h2{
    
    color:crimson;
    font-size: 25 pt;
}

a:link{
    
    color: darkblue;
    font-size: 30 pt;
}

a:visited{
    
    color: greenyellow;
    font-size: 10 pt;
}

a:active{
    
    background color: mediumvioletred;
    font-size: 40 pt;
}

a:hover{
    
    background-color: darkblue;
    color: white;
    font-size: 60 pt;
    text-transform: uppercase;
}

a:focus{
    
    color: gold;
    font-size: 30 pt;
}